IcedTea-Web NetX

## net.sourceforge.jnlp
Class LaunchException.LaunchExceptionWithStamp

    java.lang.Object
      net.sourceforge.jnlp.LaunchException.LaunchExceptionWithStamp

Enclosing class:
  LaunchException

    public static class LaunchException.LaunchExceptionWithStamp

extends java.lang.Object

Method Summary
`LaunchException` `getEx()`
`java.util.Date` `getStamp()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getEx

    public LaunchException getEx()

### getStamp

    public java.util.Date getStamp()

IcedTea-Web NetX

Submit a bug or feature